<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (7/8/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Sun, 08 Jul 2012 22:28:42 GMT</pubDate>
		<lastBuildDate>Sun, 08 Jul 2012 22:30:12 GMT</lastBuildDate>
		<generator>Radio2 v0.81</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-07-08</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>7/8/2012; 6:30:12 PM</microblog:localTime>
		<item>
			<description>I used Glympse on this road trip and everyone loved it. Lots of fun. Also lots of possibilities.</description>
			<link>http://1iy.blork.ly/</link>
			<pubDate>Sun, 08 Jul 2012 22:28:38 GMT</pubDate>
			<guid>http://1iy.blork.ly/?id=9881</guid>
			<microblog:linkFull>http://glympse.com/</microblog:linkFull>
			</item>
		<item>
			<description>Citi Bike Share Program to Roll Out This Month.</description>
			<link>http://1ix.blork.ly/</link>
			<pubDate>Sun, 08 Jul 2012 21:58:33 GMT</pubDate>
			<guid>http://1ix.blork.ly/?id=9880</guid>
			<microblog:linkFull>http://www.lowermanhattan.info/news/citi_bike_share_program_54604.aspx</microblog:linkFull>
			<microblog:readCount>445</microblog:readCount>
			</item>
		<item>
			<description>I&apos;m rooting for Dave McClure. (BTW Geeks on a Plane is a major accomplishment.)</description>
			<link>http://1iw.blork.ly/</link>
			<pubDate>Sun, 08 Jul 2012 21:56:40 GMT</pubDate>
			<guid>http://1iw.blork.ly/?id=9879</guid>
			<microblog:linkFull>http://500hats.com/late-bloomer</microblog:linkFull>
			<microblog:readCount>488</microblog:readCount>
			</item>
		<item>
			<description>Ooops, I didn&apos;t notice the date on that piece about Silicon Valley money. (2005.)</description>
			<link>http://1iv.blork.ly/</link>
			<pubDate>Sun, 08 Jul 2012 21:43:00 GMT</pubDate>
			<guid>http://1iv.blork.ly/?id=9878</guid>
			<microblog:linkFull>http://www.nytimes.com/2005/06/05/magazine/05RATPACK.html?_r=2&amp;pagewanted=all</microblog:linkFull>
			<microblog:readCount>467</microblog:readCount>
			</item>
		<item>
			<description>When the press reports on tech it&apos;s almost always about money. (Money is boring, esp other people&apos;s money.)</description>
			<link>http://1iu.blork.ly/</link>
			<pubDate>Sun, 08 Jul 2012 21:41:58 GMT</pubDate>
			<guid>http://1iu.blork.ly/?id=9877</guid>
			<microblog:linkFull>http://www.nytimes.com/2005/06/05/magazine/05RATPACK.html?_r=3&amp;pagewanted=all</microblog:linkFull>
			<microblog:readCount>477</microblog:readCount>
			</item>
		<item>
			<description>Serious flow for my Twitter-is-corporate-API piece that I wrote last night before dinner, including HN thread.</description>
			<link>http://1it.blork.ly/</link>
			<pubDate>Sun, 08 Jul 2012 21:30:44 GMT</pubDate>
			<guid>http://1it.blork.ly/?id=9876</guid>
			<microblog:linkFull>http://news.ycombinator.com/item?id=4213520</microblog:linkFull>
			<microblog:readCount>613</microblog:readCount>
			</item>
		<item>
			<description>Dr Dave back in NYC! Nice. Long drive today from Chapel Hill. Ooooo weee.</description>
			<pubDate>Sun, 08 Jul 2012 21:24:34 GMT</pubDate>
			<guid isPermaLink="false">351cb6e50a1e0748ebc494ec2d421998</guid>
			</item>
		<item>
			<description>Dr John the Night Tweeter. :-)</description>
			<link>http://1is.blork.ly/</link>
			<pubDate>Sun, 08 Jul 2012 21:23:41 GMT</pubDate>
			<guid>http://1is.blork.ly/?id=9874</guid>
			<microblog:linkFull>https://twitter.com/akadrjohn</microblog:linkFull>
			<microblog:readCount>511</microblog:readCount>
			</item>
		<item>
			<description>Looking forward to getting back to NYC where the high on Monday is forecast to be 82. Can&apos;t wait to chill. :-)</description>
			<link>http://s9.blork.ly/</link>
			<pubDate>Sun, 08 Jul 2012 04:15:35 GMT</pubDate>
			<guid>http://s9.blork.ly/?id=9873</guid>
			<microblog:linkFull>http://forecast.weather.gov/MapClick.php?CityName=New%20York&amp;e=1&amp;site=OKX&amp;state=NY&amp;textField1=40.7198&amp;textField2=-73.993</microblog:linkFull>
			<microblog:readCount>1732</microblog:readCount>
			</item>
		</channel>
	</rss>
